### A free/open-source library for quantitative finance

Public Member Functions
DailyTenorLibor Class Reference

base class for all O/N-S/N BBA LIBOR indexes but the EUR ones More...

`#include <ql/indexes/ibor/libor.hpp>`

Inheritance diagram for DailyTenorLibor:
[legend]

List of all members.

## Public Member Functions

| DailyTenorLibor (const std::string &familyName, Natural settlementDays, const Currency &currency, const Calendar &financialCenterCalendar, const DayCounter &dayCounter, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

base class for all O/N-S/N BBA LIBOR indexes but the EUR ones

One day deposit LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.